@charset "UTF-8";
* { margin:0px;
	padding:0px;}
body {  height:100%;  
    	width:100%;
		background-color:#FFFFFF;
		font-family: "Helvetica", Sans-Serif;
		font-size: 12px;
		line-height:1.3em;
		margin:0;
		padding:0;}  
#wrapper {  width:1100px;  
    		height:100%;
			margin:0px auto;}
#glava {
		height:239px;
		width: 1100px;
		background-color: #FFFFFF;
		background-image: url("../images/fix-1.gif");
		background-position:0 180px;
		background-repeat: no-repeat;
		position: fixed;}

#glava_eng {
		height:239px;
		width: 1100px;
		background-color: #FFFFFF;
		background-image: url("../images/fix-1_eng.gif");
		background-position:0 180px;
		background-repeat: no-repeat;
		position: fixed;}
					
#top {
		background-image:url("../images/bckgMenuTop.gif");
		background-repeat:no-repeat;
		height:30px;
		overflow:hidden;
		width:1100px;}
#topMenu {
		color:#7B7B7B;
		float:left;
		font-size:12px;
		font-weight:bold;
		margin-left:10px;
		margin-top:7px;}
#topMenu a {
		color: #8DC73F;
		text-decoration: none;}
#topMenu a:hover {
		color: #8DC73F;
		height: 30px;
		display: block;
		text-decoration:underline;}  
#topMenu ul, #topLanguage ul, #mainMenu ul {
		list-style:none outside none;
		margin:0;
		padding:0;}
#topMenu ul li{
		border-right:1px solid #8DC73F;
		float:left;
		padding-left:5px;
		padding-right:5px;}
#topLanguage ul li {
		border-right:1px solid #7B7B7B;
		float:left;
		padding-left:5px;
		padding-right:5px;}
#topMenu ul li.last, #topLanguage ul li.last, #mainMenu ul li.last {
		font-weight:bold;
		border:medium none;}
#topMenu ul li.delavnice {
		font-weight:normal;
		border:medium none;
		margin-left: 50px;}	
#topMenu ul li.plakati {
		font-weight:normal;
		border:medium none;
		margin-left: 20px;}		
#topLanguage {
		color:#7B7B7B;
		float:right;
		font-size:12px;
		margin-right:10px;
		margin-top:7px;}
#topLanguage a {
		color:#7B7B7B;
		text-decoration: none;
		font-weight:normal; }
#topLanguage a:hover {
		color:#7B7B7B;
		text-decoration:underline;
		font-weight:normal; }
#topLanguage ul li.active {
		font-weight:bold;}
#logo a {
		background-image:url("../../../templates/images/logos.gif");
		background-position:0 0;
		background-repeat:no-repeat;
		clear:both;
		cursor:pointer;
		height:82px;
		margin-top:30px;
		margin-bottom: 96px;
		width:312px;
		display: block;}
#mainMenu {
		clear:both;
		color:#8DC73F;
		font-size:14px;
		font-weight:bold;
		margin-top:27px;}
#mainMenu ul li {
		border-right:2px solid #E9E9E9;
		float:left;
		padding-left:5px;
		padding-right:5px;}
#mainMenu a {
		color: #8DC73F;
		text-decoration: none;}
#mainMenu a:hover {
		color: #8DC73F;
		text-decoration:underline;}
.content {  
        width:100%;  
        height:100%; 
        background-color:#fff;
        overflow:hidden;
        margin-bottom: 30px;}
span { 	font-size:13px;
		font-weight:600;}
a { color:#006CE0;}
p { font-style:italic;
		font-size:11px;
		color:#80282D;}
#razmik { padding-top:245px;}

		
/* menu */




		/* table style */
		
.table { margin-top:277px;}
caption { 	font-size:16px;
			padding:5px 5px;
			text-align:left;
			background-color:#EDEDED;
			border-bottom:solid 1px #c9c9c9;}
.modra { 	background:#e1eef9;
			vertical-align:top; }
.zelena { 	background:#dce9ae;
			vertical-align:top; }
.roza { background:#e0def0;
		vertical-align:top;}
.rumena { 	background:#ffe9c9;
			vertical-align:top;}
.prazno { 	background:#FFFFEE;
			vertical-align:top;}
.tabela {	width: 1100px;
			text-align:left;
			border-collapse: collapse;}
.tabela td {	padding: 8px 5px;
				border: 1px solid #c9c9c9;
				max-width:120px;
				color:#545454;}
.tabela tr:hover { background-color:#eee;}

.tabela td.ura { width:40px;
					text-align:center;
					line-height:3em;
					padding: 0 3px;
					font-weight:600;
					border-left:inherit;
					background-color:#EDEDED;}
.tabela td.K8 { width:1020px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}
.tabela td.K7 { width:883px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}
.tabela td.K6 { width:779px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}
.tabela td.K5 { width:648px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}
.tabela td.K4 { width:516px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}
.tabela td.K3 { width:384px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}
.tabela td.K2 { width:253px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}
.tabela td.K1 { width:121px;
					max-width:inherit;
					text-align:center;
					line-height:1.2em;
					background-image:url(../images/blank.gif);}

